Page MenuHomePhabricator

Make ApiSandbox compatible with Flow's API
Closed, ResolvedPublic

Description

Flow's API (action=flow) is similar to action=query and has multiple submodules that ApiSandbox currently doesn't recognize.


Version: unspecified
Severity: enhancement

Details

Reference
bz64008

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:11 AM
bzimport set Reference to bz64008.
bzimport added a subscriber: Unknown Object (MLST).
Legoktm created this task.Apr 16 2014, 5:54 PM

Change 209570 had a related patch set uploaded (by Anomie):
WIP: Add Special:ApiSandbox

https://gerrit.wikimedia.org/r/209570

Change 209570 merged by jenkins-bot:
Add Special:ApiSandbox

https://gerrit.wikimedia.org/r/209570

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 3 2016, 4:53 PM
Anomie closed this task as Resolved.Feb 3 2016, 5:11 PM
Anomie claimed this task.
Anomie added a subscriber: Anomie.